* {
    padding: 0;
    margin: 0;
}
#primer-bloque-estatico-home #copy-boton-wrapper #copy-bloque-home p {
    color: #1b3c6c;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    font-weight: 600;
}
#block-block-12 h2 {
    display: none;
}
#primer-bloque-estatico-home #copy-boton-wrapper {
    overflow: hidden;
    margin-bottom: 60px;
    margin-top: 45px;
}
#primer-bloque-estatico-home #iconos-copies-home {
    overflow: hidden;
    margin-bottom: 60px;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-1,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-3 {
    width: 294px;
    float: left;
    text-align: center;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-1 .icono-home,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2 .icono-home,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-3 .icono-home {
    width: 294px;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-1 p,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2 p,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-3 p {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 600;
    color: #555555;
    margin-top: 20px;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-1 span.verde {
    color: #a2ac35;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2 span.naranja {
    color: #ea9f4b;
}
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-3 span.rojo {
    color: #de483d;
}



@media(min-width: 601px){
   #primer-bloque-estatico-home #copy-boton-wrapper #copy-bloque-home {
    width: 535px;
    float: left;
}
    #primer-bloque-estatico-home {
    width: 1080px;
    margin: 0 auto;
    overflow: hidden;
}
    #primer-bloque-estatico-home .boton-movil-home{
    display: none;
}
    #primer-bloque-estatico-home #copy-boton-wrapper #boton-saber-mas {
    float: right;
    width: 196px;
    background-color: #de483d;
    border-radius: 5px;
}
    #primer-bloque-estatico-home #copy-boton-wrapper #boton-saber-mas a {
    color: #ffffff;
    text-decoration: none;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
    text-transform: uppercase;
    
}
    #primer-bloque-estatico-home #iconos-copies-home #icono-copy-1,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2 {
    margin-right: 99px;
}
 #primer-bloque-estatico-home #iconos-copies-home #icono-copy-1 .icono-home img,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-2 .icono-home img,
#primer-bloque-estatico-home #iconos-copies-home #icono-copy-3 .icono-home img {
    width: 84px;
    display: block;
    margin: 0 auto;
}
    #primer-bloque-estatico-home #copy-boton-wrapper #copy-bloque-home p {
    text-align: left;
}
}
